docs

# FromUser

interface FromUser : WithUser
Content copied to clipboard

Inheritors of this interface have some User as a source of data. For example, any dev.inmo.tgbotapi.types.queries.callback.CallbackQuery have User as the source of that query

## Properties

from
Link copied to clipboard
abstract val from : User
Content copied to clipboard

The source User of this type

user
Link copied to clipboard
open override val user : User
Content copied to clipboard

## Inheritors

ChosenInlineResult
Link copied to clipboard
InlineQuery
Link copied to clipboard
ChatJoinRequest
Link copied to clipboard
UserForwardInfo
Link copied to clipboard
FromUserMessage
Link copied to clipboard
PreCheckoutQuery
Link copied to clipboard
ShippingQuery
Link copied to clipboard
PollAnswer
Link copied to clipboard
CallbackQuery
Link copied to clipboard